# Namespace Configuration.AppType

Configuration.AppType

- Defined in: configuration.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Configuration.AppType

## Namespace Detail

Configuration.AppType

## Field Detail

<static> <constant> Configuration.AppType.IPK
IPK App

Since:
  1.4.1

<static> <constant> Configuration.AppType.ZIP
ZIP App

Since:
  1.4.1